<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ppl/tcppl0160m000" xml:lang="it">
   <Header>
      <Title>Ruoli (tcppl0160m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per definire i ruoli. È possibile utilizzare i ruoli per specificare le posizioni degli impiegati e le loro autorizzazioni a svolgere specifiche attività e processi o per accedere a determinati dati.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>È possibile assegnare ruoli ai seguenti soggetti.</ListIntro>
            <ListItem>Singoli impiegati, nella sessione <GUIRef href="/baanerp/tc/ppl/tcppl0170m000" role="session">Ruoli per Impiegato (tcppl0170m000)</GUIRef>. È possibile avviare la sessione <GUIRef href="/baanerp/tc/ppl/tcppl0170m000" role="session">Ruoli per Impiegato (tcppl0170m000)</GUIRef> dal menu <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriato</Link> della sessione <GUIRef href="/baanerp/tc/ppl/tcppl0160m000" role="session">Ruoli (tcppl0160m000)</GUIRef>.</ListItem>
            <ListItem>Team di impiegati, nella sessione <GUIRef href="/baanerp/tc/ppl/tcppl0180m000" role="session">Ruoli per Team (tcppl0180m000)</GUIRef>. È possibile avviare la sessione <GUIRef href="/baanerp/tc/ppl/tcppl0180m000" role="session">Ruoli per Team (tcppl0180m000)</GUIRef> dal menu <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriato</Link> della sessione <GUIRef href="/baanerp/tc/ppl/tcppl0140m000" role="session">Team (tcppl0140m000)</GUIRef>.</ListItem>
         </List>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000010" role="manual">Definizione di impiegati</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tcppl060.crol">
         <Header>
            <Title>Ruolo</Title>
         </Header>
         <FuncDesc>Ruolo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="txta.yn">
         <Header>
            <Title>Testo</Title>
         </Header>
         <FuncDesc> Se questa casella di controllo è selezionata, è presente un testo.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/basictasks/000043" role="manual">Lavorare con i testi</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tcppl060.haut">
         <Header>
            <Title>Ruolo con autorizzazioni complete</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, il ruolo e l'impiegato o team associati dispongono di diritti di azione globale; possono lavorare su tutti gli oggetti contenuti in <GUIRef href="/baanerp/dm" role="package">Data Management</GUIRef> e non possono subire limitazioni.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Solo un Super Utente può ricoprire un ruolo con autorizzazioni complete.</Paragraph>
         </Note>
      </FieldHelp>
   </Fields>
</Session>